import 'package:get/get.dart';
import 'views/admin/admin_home_page.dart';
import 'views/auth/login_page.dart';
import 'views/auth/register_page.dart';
import 'views/admin/promo/promo_management_page.dart';
import 'views/admin/pricing/kazan_editor_page.dart';
import 'views/admin/complaints/complaint_list_page.dart';
import 'views/admin/drivers/driver_documents_review_page.dart';

List<GetPage<dynamic>> routes = [
  GetPage(name: "/", page: () => const AdminHomePage()),
  GetPage(name: "/login", page: () => const AdminLoginPage()),
  GetPage(name: "/register", page: () => const RegisterPage()),
  GetPage(name: "/promo", page: () => PromoManagementPage()),
  GetPage(name: "/kazan", page: () => KazanEditorPage()),
  GetPage(name: "/complaints", page: () => ComplaintListPage()),
  GetPage(name: "/driver-docs", page: () => DriverDocsReviewPage()),
];

